<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2022-12-28 10:13:51.0-->
  <string key="hm_medal_report_version">3.0.0</string>
  <!--2021-05-26 17:04:51.0-->
  <bool key="send_harmony_info_to_member_center">true</bool>
</hwouc_presets>
